Bug 667524 - update ntp.conf to include 4 servers by default to match fedora and best practices
Summary: update ntp.conf to include 4 servers by default to match fedora and best prac...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ntp
Version: 6.2
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Miroslav Lichvar
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks: 947775 994199
TreeView+ depends on / blocked
 
Reported: 2011-01-05 21:07 UTC by Jeremy Eder
Modified: 2013-11-21 20:02 UTC (History)
2 users (show)

Fixed In Version: ntp-4.2.6p5-1.el6
Doc Type: Enhancement
Doc Text:
Feature: Use four servers instead of three in the default ntp.conf. Reason: Better reliability of the NTP service. Result (if any):
Clone Of:
: 994199 (view as bug list)
Environment:
Last Closed: 2013-11-21 09:48:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1593 normal SHIPPED_LIVE ntp bug fix and enhancement update 2013-11-20 21:39:27 UTC

Comment 2 RHEL Product and Program Management 2011-01-07 15:45:54 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 3 RHEL Product and Program Management 2011-07-06 00:21:29 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 5 Suzanne Yeghiayan 2012-02-14 23:05:50 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 9 errata-xmlrpc 2013-11-21 09:48:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1593.html


Note You need to log in before you can comment on or make changes to this bug.